---
group:
  name: easonjim
  description: ''
  projects:
  - name: blackhosts
    description: ''
    mirrorRelease: false
    topic: ''
  - name: freeant
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '5_java_example'
    description: ''
    mirrorRelease: false
    topic: ''
  